# Uses of Interface
org.eclipse.debug.core.IMemoryBlockManager

Packages that use IMemoryBlockManager
Package
Description
org.eclipse.debug.core
Provides support for launching programs, breakpoint management, expression management, and debug events.

## Uses of IMemoryBlockManager in org.eclipse.debug.core

Methods in org.eclipse.debug.core that return IMemoryBlockManager
Modifier and Type
Method
Description
`IMemoryBlockManager`
DebugPlugin.`getMemoryBlockManager()`
Returns the memory block manager.